Description

Dear support team,
| am trying to create a variable measuring length of labour market interruption following childbirth in months.

One important component of this is knowing when maternity leaves end - variable w_matlvendm .
However, | find that a large chunk of my sample have w_matlvendm & w_matlvendy listed as inapplicable despite the fact that they
have non-missing values on variables w_matlvstm and w_matlvsty (maternity leave start month and year).

On closer inspection | see that these are people who have a value of 3 on variable w_matlv (SPONTANEOUS Currently on
maternity/paternity leave) - i.e. they are still on maternity leave at the time of the interview.

For some of these people w_jbstat maternity leave and so | am able to trace the end of their leave at the next wave using
notempchk, empstendm etc.

However for a good proportion of them w_jbstat paid employment (ft/pt) and so, as far as | can tell there is no way of tracing the date
of the end of their leave at the next interview.

Can | ask whether there is something | am missing in terms of finding out the end date of their leave/ when they returned to their
jobs? Can you suggest any alternative methods?

I’'m also curious as to why in some cases jbstat = paid employment when matlv currently on mat leave, whereas in others jbstat
maternity leave.

many thanks in advance,
Laura

History

#1 - 09/17/2021 06:28 PM - Laura Jones
apologies, some "=" got deleted from the above before posting.
The entry should read

Dear support team,
| am trying to create a variable measuring length of labour market interruption following childbirth in months.

One important component of this is knowing when maternity leaves end - variable w_matlvendm .
However, | find that a large chunk of my sample have w_mativendm & w_matlvendy listed as inapplicable despite the fact that they have non-missing
values on variables w_matlvstm and w_matlvsty (maternity leave start month and year).

On closer inspection | see that these are people who have a value of 3 on variable w_matlv

"(SPONTANEOUS Currently on maternity/paternity leave)" - i.e. they are still on maternity leave at the time of the interview.

For some of these people w_jbstat = "maternity leave" and so | am able to trace the end of their leave at the next wave using notempchk, empstendm
etc.

However for a good proportion of them w_jbstat= "paid employment (ft/pt)" and so, as far as | can tell there is no way of tracing the date of the end of
their leave at the next interview.

Can | ask whether there is something | am missing in terms of finding out the end date of their leave/ when they returned to their jobs? Can you
suggest any alternative methods?

I’'m also curious as to why in some cases jbstat = "paid employment" when matlv currently on mat leave, whereas in others jbstat = "maternity leave"

many thanks in advance,
Laura

#2 - 09/20/2021 04:44 PM - Understanding Society User Support Team

- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,

Understanding Society User Support Team

#3 - 09/20/2021 05:04 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hello,
You are correct in your reading of how the questionniare works. | am summarising it here.

jbstat and matlv may not match as the former asks about currect activity status while the latter about the last week. Sometimes respondents will
choose to say they are in paid employment (jbstat=2) rather than on maternity leave (jbstat=5). But then in the employment module they will say they
are on maternity leave (matlv=1,3).

All those who said that they were on maternity leave in the employment section (matlv=1 or 3) are asked a start date, and those who said that they
were currently on maternity leave were not asked the end date. So, for matlv=1, you have start and end dates but for matlv=3 you only have start
dates. Then for these cases you need to check their information in the next wave as to whether they are still on maternity leave or not (using jbstat
and matlv). If they are and it has ended then you can use the end date. But if they are not then you will need to impute the end date - which is
sometime in between the two interview dates.

Hope this helps. If you have other questions please ask.

Best wishes,
Understanding Society User Support Team

#4 - 10/12/2021 02:29 PM - Understanding Society User Support Team

- Assignee set to Understanding Society User Support Team

#5 - 12/14/2021 01:31 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Understanding Society User Support Team)

- % Done changed from 80 to 100
